/* Panel 1 - Intro */
.whiskybyflavour__panel-654001 .fc-divider { display: none; }

/* Shared - Content Boxes */
.whiskybyflavour .content-boxes__link { row-gap: 0; }
.whiskybyflavour .content-boxes__image { order: 1; }
.whiskybyflavour .content-boxes__title {
    order: 2;
}

.whiskybyflavour .content-boxes__copy { order: 4; padding: 0; }
.whiskybyflavour .content-boxes__icon {
    display: block;
    width: 65px;
    height: 65px;
    margin: 10px auto 10px;
    background-size: contain;
}

/* Content Boxes Row 1 */
.whiskybyflavour__panel-654002 .content-boxes__icon.content-boxes__icon--box1 {
    background: url(/media/rtwe/uploads/featurecore/assets/654/1672.svg?v=638931893493330000) no-repeat center;
}
.whiskybyflavour__panel-654002 .content-boxes__icon.content-boxes__icon--box2 {
    background: url(/media/rtwe/uploads/featurecore/assets/654/1673.svg?v=638931893665030000) no-repeat center;
}
.whiskybyflavour__panel-654002 .content-boxes__icon.content-boxes__icon--box3 {
    background: url(/media/rtwe/uploads/featurecore/assets/654/1678.svg?v=638931894640800000) no-repeat center;
}
/* Content Boxes Row 2 */
.whiskybyflavour__panel-654003 .content-boxes__icon.content-boxes__icon--box4 {
    background: url(/media/rtwe/uploads/featurecore/assets/654/1674.svg?v=638931893889830000) no-repeat center;
}
.whiskybyflavour__panel-654003 .content-boxes__icon.content-boxes__icon--box5 {
    background: url(/media/rtwe/uploads/featurecore/assets/654/1675.svg?v=638931894246670000) no-repeat center;
}
.whiskybyflavour__panel-654003 .content-boxes__icon.content-boxes__icon--box6 {
    background: url(/media/rtwe/uploads/featurecore/assets/654/1677.svg?v=638931894515970000) no-repeat center;
}
/* Content Boxes Row 3 */
.whiskybyflavour__panel-654004 .content-boxes__icon.content-boxes__icon--box7 {
    background: url(/media/rtwe/uploads/featurecore/assets/654/1671.svg?v=638931893340470000) no-repeat center;
}
.whiskybyflavour__panel-654004 .content-boxes__icon.content-boxes__icon--box8 {
    background: url(/media/rtwe/uploads/featurecore/assets/654/1676.svg?v=638931894373770000) no-repeat center;
}